*.log*
*.env*
/package-lock.json

node_modules
.nuxt
.nitro
.cache
.output
dist
dist-ssr
*.local

# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
.DS_Store
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
bun.lockb
